SFEED_ATOM(1)

NAME
sfeed_atom - format feed data to an Atom feed

SYNOPSIS
sfeed_atom [file ...]

DESCRIPTION
sfeed_atom formats feed data (TSV) from sfeed(1) from stdin or for each file to stdout as an Atom (XML) feed. If one or more file arguments are specified then the basename of the file is used as the feed name in the output. If no file arguments are specified and so the data is read from stdin then the feed name is empty.

If sfeed_atom is reading from one or more file arguments it will prefix the entry title with "[feed name] ".

EXIT STATUS

EXAMPLES

    sfeed_atom ~/.sfeed/feeds/*

SEE ALSO
sfeed(1), sfeed_plain(1), sfeed(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>